tabs:
  main:
    display: Principal
    sections:
      -
        display: 'Etape 1'
        fields:
          -
            handle: quel_est_le_type_de_votre_evenement
            field:
              options:
                -
                  key: private
                  value: Privé
                -
                  key: corporate
                  value: Corporate
              type: radio
              display: 'Quel est le type de votre événement ?'
              instructions: "Ceci est le texte de l'infobulle"
      -
        display: 'Etape 2'
        fields:
          -
            handle: date_de_levent
            field:
              type: text
              display: "Date de l'event"
          -
            handle: nombre_dinvites
            field:
              type: integer
              display: "Nombre d'invités"
              placeholder: 'Ici le placeholder'
      -
        display: 'Etape 3'
        fields:
          -
            handle: quel_est_le_budget_global_de_levenement
            field:
              type: text
              display: "Quel est le budget global de l'événement ?"
          -
            handle: quel_est_le_style_de_levenement
            field:
              options:
                -
                  key: business
                  value: 'Business & Salon'
                -
                  key: chic
                  value: 'Chic & Décontracté'
                -
                  key: luxe
                  value: 'Haut de gamme'
                -
                  key: epicurien
                  value: Epicurien
                -
                  key: Festif
                  value: Festif
              type: checkboxes
              display: "Quel est le style de l'événement ?"
      -
        display: 'Etape 4'
        fields:
          -
            handle: quelles_missions_souhaitez_vous_nous_confier
            field:
              options:
                -
                  key: search
                  value: 'Recherche de prestataire'
                -
                  key: conseil
                  value: 'Conseil sur le concept'
                -
                  key: relation
                  value: 'Mise en relation'
                -
                  key: conception
                  value: "Conception de l'évément"
                -
                  key: negoce
                  value: 'Négociation avec un prestataire'
                -
                  key: planning
                  value: 'Création du planning détaillé'
                -
                  key: gestion
                  value: 'Gestion du planning Jour-J'
                -
                  key: supervision
                  value: 'Supervision sur place'
              type: checkboxes
              display: 'Quelles missions souhaitez-vous nous confier ?'
      -
        display: 'Etape 5'
        fields:
          -
            handle: votre_nom
            field:
              type: text
              display: 'Votre nom'
              width: 50
              instructions: 'Indiquez votre nom complet ou nom de jeune fille si besoin'
          -
            handle: votre_prenom
            field:
              type: text
              display: 'Votre prénom'
              width: 50
          -
            handle: votre_adresse_mail
            field:
              input_type: email
              type: text
              display: 'Votre adresse mail'
              width: 50
          -
            handle: votre_numero_de_telephone
            field:
              input_type: tel
              type: text
              display: 'Votre numéro de téléphone'
              width: 50
          -
            handle: votre_adresse_postale
            field:
              type: text
              display: 'Votre adresse postale'
          -
            handle: un_dernier_commentaire_sur_votre_evenement
            field:
              type: textarea
              display: 'Un dernier commentaire sur votre événément ?'
